Show / Hide Table of Contents

# Interface IRestAudioChannel

##### Inherited Members

IAudioChannel.ConnectAsync(Boolean, Boolean, Boolean)
IAudioChannel.DisconnectAsync()
IChannel.Name
IChannel.GetUsersAsync(CacheMode, RequestOptions)
IChannel.GetUserAsync(UInt64, CacheMode, RequestOptions)
ISnowflakeEntity.CreatedAt
IEntity<UInt64>.Id

###### Namespace: Discord.Rest

###### Assembly: Discord.Net.Rest.dll

##### Syntax

    public interface IRestAudioChannel : IAudioChannel, IChannel, ISnowflakeEntity, IEntity<ulong>